Is Net Nanny compatible with IE 7 or Windows Vista

Net Nanny 5.1.x • 24 January 2007

This article refers to an older version of this product.

This older version of Net Nanny is not currently compatible with Microsoft's Internet Explorer 7 or Windows Vista. The new versions of Net Nanny, 5.5 and higher, are compatible with IE 7 and Vista.